extends Node

export(NodePath) var nodepath
onready var node = get_node(nodepath)
var buffer : float

var buff = 0

func _ready():
	node.scale.x = 0
	node.scale.y = 0
	node.modulate.a = 0

func _physics_process(delta):
	node.scale.x += delta
	node.scale.y += delta
	node.modulate.a += delta
	buff += 1
	if buff == 60: queue_free()
